Subject: bug#9132: 24.0.50; bootstrap failure on windows

From: Sam Steingold <[email-masked]>
Date: Thu, 21 Jul 2011 10:53:57 -0400

> * Eli Zaretskii <[email-masked]> [2011-07-21 04:36:48 -0400]:
>
> Is this a new thing?  When was the last time you succeeded to
> bootstrap on Windows, and did something change in your system
> configuration since then?  A new port of Bash, perhaps, or of Make, or
> of GCC?

the last time I tried (and failed) was in April (or May?).
I don't remember the symptoms.

> Also, if you type the failing command manually, does it succeed or
> does it fail in the same way?

the exact same error, even if I load bytecomp.el explicitly with -l

-- 
Sam Steingold (http://sds.podval.org/) on CentOS release 5.6 (Final) X 11.0.60900031
http://truepeace.org http://www.memritv.org http://mideasttruth.com
http://pmw.org.il http://www.PetitionOnline.com/tap12009/ http://jihadwatch.org
Please wait, MS Windows are preparing the blue screen of death.